Index: trunk/server/fedora/config/etc/pki/tls/certs/next.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/next.pem	(revision 1307)
+++ trunk/server/fedora/config/etc/pki/tls/certs/next.pem	(revision 1593)
@@ -1,11 +1,65 @@
+From mitcert@MIT.EDU Sat Aug 14 09:18:51 2010
+Date: Sat, 14 Aug 2010 09:18:50 -0400 (EDT)
+From: mitcert@MIT.EDU
+To: geofft@mit.edu
+Subject: Certificate renewal for next.mit.edu  [help.mit.edu #1313561]
+
+Certificate:
+    Data:
+        Version: 3 (0x2)
+        Serial Number:
+            8f:c4:ea:d4:b3:a7:85:f8:17:d8:3a:a3:52:c7:84:81
+        Signature Algorithm: sha1WithRSAEncryption
+        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
+        Validity
+            Not Before: Aug 12 16:00:00 2010 GMT
+            Not After : Aug 11 16:00:00 2011 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=next.mit.edu/emailAddress=scripts@mit.edu
+        Subject Public Key Info:
+            Public Key Algorithm: rsaEncryption
+            RSA Public Key: (1024 bit)
+                Modulus (1024 bit):
+                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
+                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
+                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
+                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
+                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
+                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
+                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
+                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
+                    7c:4c:b7:db:dc:6a:8a:5d:81
+                Exponent: 65537 (0x10001)
+        X509v3 extensions:
+            X509v3 Basic Constraints: 
+                CA:FALSE
+            Netscape Cert Type: 
+                SSL Client, SSL Server, S/MIME
+            X509v3 Extended Key Usage: 
+                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
+            X509v3 Key Usage: 
+                Digital Signature, Non Repudiation, Key Encipherment
+            X509v3 Subject Key Identifier: 
+                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+            X509v3 CRL Distribution Points: 
+                URI:http://ca.mit.edu/ca/mitserver.crl
+
+    Signature Algorithm: sha1WithRSAEncryption
+        91:12:11:6b:9b:16:2a:a5:e1:ce:55:e1:14:d3:c3:4f:89:82:
+        96:63:a8:1a:21:63:d8:a8:67:f8:78:8c:22:35:c1:a0:46:df:
+        b6:4c:df:ac:c8:55:c5:44:15:64:ba:8d:55:9e:a4:c5:e3:da:
+        30:d4:f3:77:33:c9:d9:ff:47:23:49:60:75:3f:5b:6a:33:a5:
+        e5:ea:fe:e6:5c:f8:f1:07:5b:39:9e:13:c5:c7:bc:cd:9e:d2:
+        6e:2b:78:38:df:4a:2e:8f:d5:de:48:45:a8:60:b5:11:d8:ec:
+        8b:f4:70:a0:37:fd:62:30:05:7f:b3:65:1f:3e:81:ac:6f:f5:
+        4f:f4
 -----BEGIN CERTIFICATE-----
-MIIDfDCCAuWgAwIBAgIQG9lR05g+WdD5+OSBvPuiqTANBgkqhkiG9w0BAQUFADB7
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
-TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTA5MDgxNTE2MDAwMFoXDTEw
-MDgxNzE2MDAwMFowgc8xCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
-dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLTArBgNVBAsTJFN0dWRlbnQgSW5mb3Jt
-YXRpb24gUHJvY2Vzc2luZyBCb2FyZDEVMBMGA1UEAxMMbmV4dC5taXQuZWR1MR4w
+MIIDfDCCAuWgAwIBAgIRAI/E6tSzp4X4F9g6o1LHhIEwDQYJKoZIhvcNAQEFBQAw
+ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
+JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMDA4MTIxNjAwMDBaFw0x
+MTA4MTExNjAwMDBaMIHOMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
+IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
+ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTEVMBMGA1UEAxMMbmV4dC5taXQuZWR1MR4w
 HAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEBBQAD
 gY0AMIGJAoGBALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5ePLqK2
@@ -16,6 +70,7 @@
 BBYEFFQRfAlVRByURamidkYrLCQmakToMDMGA1UdHwQsMCowKKAmoCSGImh0dHA6
 Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQADgYEA
-LVmRW6zyY1yxXFy+NBmG2tgcr9e7UrH2vreWMFljeLuxh8t7T83Sinuv//beJyac
-5XxJyCNTu8u1rxvBO5Asuqt5L6L9pLoTKi3qOt4WSPR+rFsHGpPIv7xIBM2MOQu8
-qPAr2AjuLHSElhi5egJ8FPNYYtpsLKimcqJ8BES7AFA=
+kRIRa5sWKqXhzlXhFNPDT4mClmOoGiFj2Khn+HiMIjXBoEbftkzfrMhVxUQVZLqN
+VZ6kxePaMNTzdzPJ2f9HI0lgdT9bajOl5er+5lz48QdbOZ4Txce8zZ7Sbit4ON9K
+Lo/V3khFqGC1Edjsi/RwoDf9YjAFf7NlHz6BrG/1T/Q=
 -----END CERTIFICATE-----
+
